generate.page.number
Prev | FO: General Params | Next

## generate.page.number

generate.page.number — Specifies whether page numbers are generated

## Synopsis

        <xsl:param name="generate.page.number">compact</xsl:param>

## Description

This parameter specifies how page numbers are generated in the footer area.

no

  No page numbers generated at all.

full

  Current page number, a slash and the total number of pages

compact

  Current page number only

no

  No page numbers generated at all.

Prev | Up | Next
generate.handoutnotes | Home | generate.pubdate